databaseChangeLog:
  - changeSet:
      id: 142-add-date-formats-table
      author: maverick
      changes:
        - createTable:
            tableName: date_formats
            columns:
              - column:
                  name: dossier_template_id
                  type: VARCHAR(255)
                  constraints:
                    nullable: false
                    primaryKey: true
                    primaryKeyName: date_formats_pkey
              - column:
                  name: value
                  type: TEXT
              - column:
                  name: version
                  type: BIGINT
        - addColumn:
            columns:
              - column:
                  name: date_formats_version
                  type: BIGINT
                  defaultValue: "-1"
            tableName: file
